/** Shopify CDN: Minification failed

Line 62:43 Unexpected ";"

**/
#shopify-section-header *{font-family:var(--new-font);}
.header-icons li{padding-left:12px;padding-right:12px;vertical-align:middle;}
.header-icons li:first-child{padding-left:0 !Important;}
.header-icons li:last-child{padding-right:0 !Important;}
.header-icons svg{max-width:24px;max-height:24px;vertical-align:middle;display:inline-block;}
.top-svg img{display: inline-block}
.snippet-search-bar form{display:flex;align-items:center;position:relative;width:270px;}
.header-logo svg,.header-logo img{vertical-align:middle;}
.snippet-search-bar input[type="text"]{border:1px solid #C3C3C3;padding:12px 30px 11px 12px;width:100%;border-radius:0;font-size:10px;background:transparent;margin-bottom:0;text-transform:uppercase;}
.snippet-search-bar input[type="text"]:focus{border:1px solid #000;}
.snippet-search-bar .search-icon{position:absolute;right:12px;top:8px;}
.snippet-search-bar input[type="text"]::-webkit-input-placeholder {color:#8B8B8B;}
.snippet-search-bar input[type="text"]:-ms-input-placeholder {color:#8B8B8B;}
.snippet-search-bar input[type="text"]::placeholder {color:#666; text-transform: capitalize;}
.search-icon svg{max-width:19px;max-height:19px;}
.section-header{position:relative;}
#predictive-search{position:fixed;left:0;right:0;top:100%;z-index:11;height:calc(100% - 87px);overflow:auto;}
.header-icons{display:flex;align-items:center;}
.header-row{display:flex;align-items:center;justify-content:space-between;}
.header-left{display:flex;align-items:center;}
.list-menu *{font-family:var(--new-font);text-transform:uppercase;font-size:10px!important;line-height:120%!important;}
.list-menu .mega-title{font-size:12px!important;font-weight:bold;}
.list-menu>li{padding:0px 16px;}
.list-menu>li>a{display:inline-block;padding:20px 0 16px;font-size:14px;transition:0s;font-family:var(--new-font);}
.header-logo{padding-right:16px;}
.mega-list{position:static;}
.dropdown-list{position:relative;}
.megamenu-inner{border-top:1px solid #eee;border-bottom:1px solid #eee;}
.megamenu{position: absolute;left: 0;right: 0;top: 100%;z-index: 11;overflow: hidden;max-height: 0;background:#fff;}
.mega-list:hover .megamenu{max-height: 999px;}
.mega-listmenu li a{padding:8px 0px;}
.mega-title{margin-bottom:12px;font-size:14px;font-family:var(--new-font);}
.mega-listmenu{padding-bottom:30px;}
.dropdown-menu {position: absolute;left: 0;top: 100%;min-width: 150px;background: #fff;transition: 0.5s ease-in-out;overflow: hidden;max-height: 0;}
.dropdown-menu ul{border: 1px solid #000;padding:10px 20px;}
.dropdown-menu li{padding:8px 0px;}
.dropdown-menu li a{display:block;}
.dropdown-list:hover .dropdown-menu{max-height:300px;}
.mega-main-grid{display:flex;flex-wrap:wrap;}
.mega-left{width:57%;flex:0 0 auto;display: flex;flex-direction: column;}
.mega-right-wrapper{width:43%;display:flex;}
.mega-right {width: 100%;height: 100%;display: flex;}
.mega-right-wrapper-cro-only {display: none;}
.cro-mm .mega-right-wrapper-cro-only {display: flex;width: 100%;height: max-content;margin-top: 50px;}
.mega-right-mob-cro-only {width: 100%;}
.menu-burdger{position:relative;width:21px;height:18px;vertical-align:middle;}
.menu-burdger span{background:#000;height:2px;position:absolute;left:0;right:0;}
.menu-burdger span:first-child{top:0;}
.menu-burdger span:nth-child(2),.menu-burdger span:nth-child(3){top:8px;width:15px;}
.menu-burdger span:nth-child(4){top:16px;}
.mobile-serachbox{display:none;}
.open-search .mobile-serachbox{position: absolute;left:0px;top: 0;bottom: 0;display: flex;align-items: center;justify-content: center;background:#fff;padding-left:10px;padding-right:10px;width:calc(100% - 135px);}
.first-mobile-nav{display:grid;gap:26px;padding:0px 12px;}
.first-mobile-nav li{font-size:18px;line-height:130%;font-family:var(--new-font);padding:10px 0px;}
/* .close-menu svg{width:18px;height:18px;} */
.snippet-menu-drawer{position:fixed;width:307px;top:0;z-index:99;height:100%;overflow:auto;background:#fff;transition:0.4s;overflow-x:hidden;}
.cro-mm .snippet-menu-drawer {width: 350px};
.snippet-menu-drawer::-webkit-scrollbar-track,#predictive-search::-webkit-scrollbar-track{background-color: #F5F5F5;}
.snippet-menu-drawer::-webkit-scrollbar,#predictive-search::-webkit-scrollbar{width: 3px;background-color: #efefef;}
.snippet-menu-drawer::-webkit-scrollbar-thumb,#predictive-search::-webkit-scrollbar-thumb{background-color: #999;}
.open-menu .snippet-menu-drawer{transform:translateX(0);}
/*.open-menu .overlay-box{opacity:1;visibility:visible;z-index:11;pointer-events:auto;}*/
.mainclose-menu{position:absolute;right:18px;top:18px;z-index:1;}
/*.open-search .section-header{position: fixed;top: 0;left: 0;right: 0;z-index: 9;}*/
.cartlist a,.cartlist button{position:relative;}
.cartlist{padding-right:0 !important;}
.nav-wrap{position:relative;}
.nav-arrow {position: absolute;right: 0;left: 0;top: -4px;bottom: 0;vertical-align: middle;display: flex;align-items: center;justify-content: flex-end;z-index:1;}
.mobile-nav li a{display:block;}
.mobile-nav .nav-wrap a{display:inline-block;z-index:1;position:relative;}
.open-menu{overflow:hidden;}
.cart-count{font-size:10px;line-height:17px;width:16px;height:16px;border-radius:50%;text-align:center;color:#fff;background:#E52929;display:inline-block;position:absolute;right:-9px;top:-2px;}
.section-header{background-color:var(--background-color);border-bottom:1px solid #eee;padding-left:24px;padding-right:24px;transition:0.2s;}
.transparent-white{color:#fff;}
.transparent-white,.transparent-black{background-color:transparent;border-bottom:1px solid transparent;}
.transparent-white input[type="text"]{color:#fff;}
.transparent-white input[type="text"]::-webkit-input-placeholder {color:#fff;}
.transparent-white input[type="text"]:-ms-input-placeholder {color:#fff;}
.transparent-white input[type="text"]::placeholder, .transparent-black input[type="text"]::placeholder {color:#fff;}
body.page-family-tier-product .transparent-black:not(.default-header) input[type="text"]::placeholder {color:#fff;}
.transparent-black input[type="text"]::placeholder {color:#666;}
.transparent-white .snippet-search-bar input[type=text], .transparent-white .unitehbtn:before {border:1px solid #ffffff40;}
.transparent-black .snippet-search-bar input[type=text]{border:1px solid #C3C3C3;}
.transparent-white .list-menu > li > a:after{background:#fff;}
.transparent-white .menu-burdger span{background:currentColor;}
.default-header .list-menu > li > a:after{background:#000;}
.default-header{background-color:#fff;border-bottom:1px solid #eeeeee;color:#000;}
.default-header input[type="text"]::-webkit-input-placeholder {color:#000;}
.default-header input[type="text"]:-ms-input-placeholder {color:#000;}
.default-header input[type="text"]::placeholder {color:#666;}
.default-header input[type="text"]{color:#000;}
.default-header .snippet-search-bar input[type=text] {border:1px solid #C3C3C3;}
.default-header .unitehbtn:before, .default-header .snippet-search-bar input[type=text]:focus{border:1px solid #000;}
.default-header .menu-burdger span{background:#000;}
.header-logo a svg{width:180px;height:20px;}
.header-logo a img{max-width:180px;}
.header-logo .mobile-logo img{max-width:35px;}
.list-menu > li > a{position:relative;}
.list-menu > li > a:after{content:'';position:absolute;bottom:-2px;left:0;right:0;height:3px;width:0;transition:all 0.3s;background:#000;border-radius:30px;z-index:12;}
.list-menu > li:hover > a:after{width:100%;}
.megamenu{color:#000;}
.mega-left-bottom{border-top:1px solid #eee;}
.mega-left-bottom li a{font-size:12px;}
.mega-left-bottom li {padding-left:15px;padding-right:15px;}
.mega-left-bottom li:first-child{padding-left:0 !important;}
.mega-left-bottom li:last-child{padding-right:0 !important;}
.mega-left-top{flex: 1 1 auto;width: 100%;max-width: 100%;padding:24px 50px 24px 0;}
.meganavlist{display: grid;grid-auto-columns: minmax(0, 1fr);grid-auto-flow: column;width:100%;max-width:800px;transition:0.7s;transform:translateY(-15px);opacity:0;}
.mega-list:hover .meganavlist{transform:translateY(0px);opacity:1;}
.mega-left-bottom{padding:16px 16px 16px 50px;transition:0.7s;opacity:0;}
.mega-list:hover .mega-left-bottom{opacity:1;}
.mega-image{position:relative;overflow:hidden;padding-bottom:80%;height:100%;width: 100%;}
.mega-image img{position:absolute;top:0;left:0;width:100%;height:100%;object-fit:cover;object-position:center;}
.mega-image img{object-position:50% 10%;}
.mega-caption{padding:25px;position:absolute;bottom:0;left:0;z-index:1;}
@media only screen and (max-width: 768px){.cro-mm .mega-caption{padding:5px;}}
.mega-image:after{position:absolute;left:0;top:0;width:100%;height:100%;}
.mega-caption-inner{width:100%;max-width:310px;}
.mega-caption-inner h4{font-size:24px!important;margin-bottom:4px;}
.mega-caption-inner p{font-size:14px!important;line-height:130%!important;letter-spacing:0.28px;font-family:var(--oceanwide-regular)!important;text-transform:initial;}
.mega-caption-inner .button{margin-top:16px;}
.mega-image .jwplayer{position:absolute;height:100% !important;left:0;top:0;width:100% !Important;}
.mega-image .jwplayer .jw-media video{object-fit:cover;object-position:center;}
.cro-mm .mega-image {padding-bottom: 142%;}
.cro-visible-only { display: none;}
.cro-mm .cro-visible-only {display: flex;}
.megamenu-inner li:hover a{font-weight:bold;}
.header-icons .mobile-menubar{display:none;}
.section-header .white-logo{display:none;}
.transparent-white .black-logo{display:none;}
.transparent-white .white-logo{display:block;}
.transparent-black .white-logo,.default-header .white-logo{display:none;}
.default-header .black-logo{display:block;}
.mobile-logo{display:none;}
.header-logo a{display:inline-block;}
.transparent-cls{padding-top:0 !important;}
#predictive-search-results{color:#000;padding:24px 24px 6px;border-top:1px solid #eee;background:#fff;}
.top-result h2{font-size:18px;line-height:18px;margin-bottom:0px;font-weight:700;text-transform: uppercase;letter-spacing: .18px;}
.top-result{display:flex;justify-content:space-between;align-items:center;padding-bottom:12px;}
.search-column{width:25%;}
.search-slider .swiper-button-prev,.search-slider .swiper-button-next{top:37%;}
.search-slider .swiper-button-prev.swiper-button-disabled,.search-slider .swiper-button-next.swiper-button-disabled{display:none !important;}
.top-result .no-results{font-size:20px;line-height:25px;color:#8b8b8b;position:relative;display: inline-block;padding-left: 25px;}
.top-result .no-results:before{content:'';width:6px;height:6px;background:#b8b8b8;border-radius:50%;position: absolute;left: 12px;top: 7px;}
.bodycls .wg-flags a img.wg-flag{height:16px;}
.bodycls .wg-drop.country-selector{background:transparent;}
.bodycls .wg-drop.country-selector .wgcurrent{border:0px;}
.bodycls .wg-drop.country-selector .wgcurrent a{padding:0;vertical-align:middle;display:inline-block;}
.bodycls .wg-drop.country-selector .wgcurrent:after{display:none;}
.bodycls .wg-drop.country-selector a{height:auto;}
.bodycls .wg-drop.country-selector ul{border:0px;}
.bodycls .country-selector .wg-li.focus a:hover,.bodycls .country-selector a:hover{color:inherit;}
.desktop-weglot .wg-drop.country-selector ul{padding:6px 0px;}
.bodycls .weglot_switcher img{vertical-align:middle;}
.desktop-weglot .wg-drop.country-selector li{padding:6px 0px;}
.desktop-weglot #weglot-listbox { margin-right: -10px }
.region-button svg{position:relative;top:-1px;vertical-align:middle;display: inline-block;}
.closemicon{display:none;}
.bottom-menulist{padding:5px 12px 25px;flex:0 0 100%;max-width:100%;display:flex;align-items:flex-end;}
.second-mobile-nav{text-align:right;display:grid;gap:16px;padding-bottom:85px;}
.second-mobile-nav li{font-size:14px;line-height:130%;letter-spacing:0.14px;}
.top-menu-drawer{display:flex;flex-wrap:wrap;min-height:calc(100vh - 65px);min-height:var(--app-height);position:relative;height:auto;/*padding:0 0 30px;*/}
/* .top-menu-drawer:after, */
.bottom-details:after{content:'';position:absolute;bottom:30px;left:0;right:0;width:32px;height:1px;background:#000;margin:0 auto;}
.top-mainmlist{flex:0 0 100%;max-width:100%;padding:88px 0px 0px;}
.bottom-menulist > div{width:100%;}
.m-article-meta h3{font-size:20px;line-height:25px;margin-bottom:8px;}
.m-article-meta p{font-size:14px;line-height:21px;}
.m-article-img{display:block;margin-bottom:20px;position:relative;padding-bottom:100%;}
.m-article-img img{position:absolute;top:0;left:0;width:100;height:100%;object-position:center;object-fit:cover;}
.bottom-menu-blogs{padding:70px 0px 24px;}
.bottom-menu-blogs h3{padding:0px 0px 8px 16px;font-size:20px;line-height:25px;}
.mob-newslist{padding-left:8px;}
.newslist-colinr{padding-left:8px;padding-right:8px;}
.newslist-col{width:90%;}
.m-article-meta h4{font-size:20px;line-height:25px;margin-bottom:8px;}
.mob-newslist .swiper-pagination-bullet{display:inline-block;width:32px;height:32px;border-radius:50%;border:1px solid #fff;transition:0.3s;position:relative;opacity:1;background:#fff;}
.mob-newslist .swiper-pagination-bullet.swiper-pagination-bullet-active{border:1px solid #000;}
.mob-newslist .swiper-pagination-bullet:after{content:'';position:absolute;left:9px;top:9px;right:9px;bottom:9px;border-radius:50%;background:#fff;border:1px solid #000;}
.mob-newslist .swiper-pagination-bullet.swiper-pagination-bullet-active:after{background:#000;}
.mob-newslist .swiper-pagination{position:relative;text-align:left;padding:20px 10px;}
.mob-back-header{display:flex;justify-content:space-between;align-items:center;padding:16px 0;}
.navmobile-dropdown,.bottom-details{padding:0 12px 16px;position: fixed;top: 0;left: 0;right: 0;z-index: 11;background: #fff;height: 100%;overflow: auto;transition: 0.5s;transform: translateX(100%);overflow-x: hidden;}
/* .back-menu{display:flex;width:34px;height:34px;border:1px solid #eee;border-radius:50%;align-items:center;justify-content:center;} */
.navmobile-dropdown.active{transform:translateX(0);}
.navmobile-dropdown ul{display:grid;gap:26px;padding-top:37px;}
.close-menu svg{vertical-align:middle;}
.mob-back-header span{word-break: normal;text-align: center;padding: 0px 10px;width: calc(100% - 80px);font-size:18px;line-height:130%;text-transform:capitalize;font-family:var(--new-font);}
.snippet-menu-drawer.hidescroll{overflow:hidden;}
.localist li{display:block;font-size:24px;line-height:32px;position:relative;font-family:var(--new-font);margin:0 0 24px;}
.localist li.active{padding-left:24px;}
.bottom-details .top-svg{font-size:24px;line-height:32px;}
.localist li.active:before{content:'';position:absolute;left:0;top:10px;width:8px;height:8px;background:#000;border-radius:50%;}
.bottom-details.active{transform:translateX(0);}
.active-localization{display:inline-block;padding-left:10px;}
.localmob-dot{display:inline-block;position:relative;vertical-align:middle;padding-left:40px;}
.localmob-dot:after{content:'';position:absolute;width:6px;height:6px;border-radius:50%;border-radius:50%;background:#fff;left: 16px;top: 50%;transform:translateY(-50%);}
.moblocal-button{position:relative;}
.m-top-data{flex:0 0 100%;max-width:100%;}
.m-bottom-data{flex:0 0 100%;max-width:100%;display:flex;flex-wrap:wrap;align-items:flex-end;}
.bottom-details{display:flex;flex-wrap:wrap;min-height:calc(100vh - 65px);min-height:var(--app-height);padding: 20px 24px 60px;height:auto;}
.bodycls .wg-list.country-selector a:hover{text-decoration:none;}
.active-langugae span{display:none;}
[lang="en"] .active-langugae span[data-l="en"],[lang="de"] .active-langugae span[data-l="de"],[lang="fr"] .active-langugae span[data-l="fr"]{display:flex;gap: 10px; font-size: 10px; text-transform:uppercase; align-items: center; justify-content: center;}
.localmob-dot.active-langugae span{font-size:16px!important; text-transform: capitalize!important}
.active-langugae img{vertical-align:middle;}
.second-footer-nav li{font-size:14px;line-height:21px;color:#fff;opacity:0.7;}
.credit-arrow svg{transition:0.3s;}
.desktop-weglot .wg-list.country-selector li{margin:0;}
.mob-newslist[data-draggable="false"] .flickity-page-dots{display:none !important;}
.mob-newslist[data-draggable="false"] .newslist-col{min-width:100%;width:100%;}
.newslist-col{width:80%;min-width:80%;}
.m-article-img img{width:100%;}
.mob-newslist .flickity-button{display:none !Important;}
.mob-newslist .flickity-page-dots{position:relative;display:block;text-align:left;padding:24px 8px;bottom:0;}
.f-black-dot .flickity-page-dots li:after{border:1px solid #000;}
.f-black-dot .dot.is-selected{border:1px solid #000;}
.f-black-dot .flickity-page-dots li.dot.is-selected:after{background:#000;}
#predictive-search-results[data-loop="0"] .flickity-button{display:none !Important;}
#predictive-search-results{border-bottom:1px solid #efefef;}
.desk-search-body{overflow:hidden;}
.desk-search-body .transparent-white{background-color:#fff;color:#000;}
.desk-search-body .snippet-search-bar input[type=text]{border:1px solid #eee;color:#000;}
.userlist a{position:relative;}
.search-slider .model-img{display:none !Important;}
.search-slider .normal-img{display:block !Important;}
.bodycls.sticky-down:not(.header-sticky) #shopify-section-announcement-bar,
.bodycls.sticky-up:not(.header-sticky) #shopify-section-announcement-bar {margin-top: -37px; transition: margin-top 0.5s ease-in-out;}
.bodycls:not(.sticky-down):not(.sticky-up) #shopify-section-announcement-bar {margin-top: 0;transition: margin-top 0.5s ease-in-out;}
.desk-overlaymenu .overlay-box{opacity:1;visibility:visible;z-index:1;}
#predictive-search .flickity-button{top:45%;background:transparent;}
.desk-search-body .overlay-box{z-index: 1;opacity: 1;visibility: visible;}
.m-secondpart.hide-sec-part{display:none;}
.unitehbtn{display: inline-block;padding:12.5px 24px;text-transform: uppercase;position: relative;overflow: hidden;vertical-align: middle;font-size: 10px;}
.unitehbtn span{position: relative;z-index: 2;transition: all .3s;}
.unitehbtn:before{content: "";position: absolute;left: 0;right: 0;top: 0;bottom: 0;border: 1px solid var(--black-60, #666);;transition: all .3s;z-index: 1;}
.unitehbtn:after{content: "";left: 0;top: 0;right: 0;bottom: 0;width: 0;transition: all .3s;position: absolute;background:#000;}
.unitehbtn:hover{color:#fff;}
.unitehbtn:hover:before{border:1px solid #000;}
.unitehbtn:hover:after{width:100%;}
.transparent-black .unitehbtn:hover{color:#fff;}
.transparent-white .unitehbtn:hover{color:#000;}
.transparent-black .unitehbtn:after{background:#000;}
.transparent-white .unitehbtn:after{background:#fff;}
.transparent-black .unitehbtn:hover:before{border:1px solid #000;}
.transparent-white .unitehbtn:hover:before{border:1px solid #fff;}
.transparent-white.default-header .unitehbtn:after,.transparent-black.default-header .unitehbtn:after{background:#000;}
.transparent-white.default-header .unitehbtn:hover,.transparent-black.default-header .unitehbtn:hover{color:#fff;}
.transparent-black.default-header .unitehbtn:hover:before,.transparent-white.default-header .unitehbtn:hover:before{border:1px solid #000;}
.section-header:not(.transparent-white) .search-icon svg path,.section-header:not(.transparent-white) .search-icon svg line {stroke: #000;}

.mob-lan-list .wg-list.country-selector .wgcurrent,.ftrbtm-lan .wg-list.country-selector .wgcurrent{display:none;}
.mega-left-top .meganavlist .mega-listmenu a{display: block}
.search-slider .flickity-button.previous:after,.search-slider .flickity-button.next:after{display: none}
@media(min-width:992px){
  .default-header .header-icons{padding:6px 0 3px;}
}
@media(max-width:2100px){
  .mega-left-top{padding:24px 50px 24px 50px;}
  .megamenu-inner .dp-container{padding-right:0;}
}
@media(max-width:1366px){
  .list-menu>li{padding:0px 8px;}
  .header-icons li{padding-left:8px;padding-right:8px;}
  .header-logo{padding-right:15px;}
  .section-header{padding-left:15px;padding-right:15px;}
}
@media(max-width:1199px){
  .section-header{padding-left:15px;padding-right:15px;}
  .list-menu>li{padding:0px 10px;}
  .header-logo{padding-right:15px;}
  .header-icons li{padding-left:10px;padding-right:10px;}
  .mega-left-top{padding:20px 15px;}
  .mega-left{width:65%;}
  .mega-right{width:35%;}
  .mega-left-bottom{padding-left:15px;}
}
@media(max-width:991px){
  .section-header.default-header .mobile-search svg path,.section-header.default-header .mobile-search svg line {stroke: #000;}
  .section-header:not(.transparent-white) .mobile-search svg path,.section-header:not(.transparent-white) .mobile-search svg line {stroke: #000;}
  .section-header{padding:14px 16px;min-height:55px;}
  .userlist{display:none !important;}
  .header-container{padding-left:20px;padding-right:20px;}
  .snippet-search-bar{width:100%;max-width:100%;margin:0 auto;}
  .snippet-search-bar form{width:100%;}  
  .header-icons .mobile-menubar{display:inline-block;}
  .default-header .desktop-logo{display:none;}
  .default-header .mobile-logo{display:block;}
  .default-header .black-logo{display:none;}
  .default-header .white-logo{display:block;}
  .section-header.default-header{padding:6px 16px;}
  .header-logo .mobile-logo svg{width:35px;height:41px;}
  .cart-count{top:auto;bottom:-4px;background:#000;}
  .cartlist{padding-right:10px !important;}
  .open-search .closemicon{display:block;}
  .open-search .searchmicon{display:none;}
  .closemicon svg{width:auto;height:auto;}
  #predictive-search-results{padding:0 0px 0;}
  .top-result{padding:24px 12px 9px;}
  .search-slider .swiper-button-prev,.search-slider .swiper-button-next{display:none !Important;}
  .search-slider{margin-left:-2px;margin-right:-2px;}
  .search-ftr{border-top:1px solid #eee;padding:12px 0px;}
  #predictive-search-results button.button{font-size: 10px; line-height: 12px; letter-spacing: .1px; padding: 14px 24px;}
  #predictive-search-results{border-bottom:1px solid #eee;}
  .search-column{width:33.33%;position: relative !important;left: 0 !important;transform: none !important;}
  .top-result .no-results{font-size:12px;line-height:15px;display:block;padding-left:0;color:#000;padding-top:8px;}
  .top-result .no-results:before{display:none;}
  .search-ftr.text-center:empty{display:none !important;}
  #predictive-search{background:transparent;bottom:0;top:100%;/*margin-top:-3px;*/}
  #predictive-search-results{height:auto;background:#fff;}
  .full-pagesearch .search-row{height: calc(100% - 145px);overflow: auto;overflow-x:hidden;}
  #predictive-search .swiper-wrapper{flex-wrap:wrap;transform: none !important;}
  #predictive-search-results.full-pagesearch{height:100%;border-bottom:0;overflow:hidden;}
  #predictive-search .grid-meta{padding:12px 4px 14px;}
  #predictive-search .top_content, .bottom_content{padding:0;}
  .weglot_switcher.wg-list.country-selector li{display:block;font-size: 24px;line-height: 32px;margin:0 0 24px;font-family:var(--new-font);position:relative;}
  .weglot_switcher.wg-list.country-selector li:before{content:'';width:8px;height:8px;background:#000;border-radius:50%;position:absolute;top:5px;left:0px;display:none;}
  [lang="fr"] .weglot_switcher.wg-list.country-selector li[data-l="fr"],[lang="en"] .weglot_switcher.wg-list.country-selector li[data-l="en"],[lang="de"] .weglot_switcher.wg-list.country-selector li[data-l="de"]{padding-left:24px;}
  [lang="fr"] .weglot_switcher.wg-list.country-selector li[data-l="fr"]:before,[lang="en"] .weglot_switcher.wg-list.country-selector li[data-l="en"]:before,[lang="de"] .weglot_switcher.wg-list.country-selector li[data-l="de"]:before{display:block;}
  [data-mobile="true"] .section-header{background: #fff;color: #000;}
  [data-mobile="true"] .section-header .desktop-logo .black-logo{display:block;}
  [data-mobile="true"] .section-header .desktop-logo .white-logo{display:none;}
  .credit-header.active .credit-arrow svg{transform:rotate(180deg);}
  .credit-header{font-size:24px;line-height:32px;padding:24px 16px;}
  .search-slider .flickity-slider{display: flex;flex-wrap: wrap;transform: none !important;position:relative;}
  .search-slider .flickity-viewport{height:auto !important;}
  #predictive-search .flickity-button{display:none;}
  .open-search .section-header{background: #fff;color: #000;box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.05);}
  .open-search .transparent-white .snippet-search-bar input[type=text]{color: #000;border: 1px solid #eee;}
  .open-search .transparent-white .snippet-search-bar input[type=text]:focus{border:1px solid #000;}
  .open-search .snippet-search-bar input[type="text"]::-webkit-input-placeholder {color:#8B8B8B;}
  .open-search .snippet-search-bar input[type="text"]:-ms-input-placeholder {color:#8B8B8B;}
  .open-search .snippet-search-bar input[type="text"]::placeholder {color:#8B8B8B;}
  .open-search .section-header{filter: inherit;}
  .open-search{overflow:hidden;height:100%;position:relative;touch-action: none;-ms-touch-action: none;}
  .open-search.sticky-down .header-outer{margin-top:0;}
  .open-search.sticky-down:not(.header-sticky) #shopify-section-announcement-bar,.open-search.sticky-up:not(.header-sticky) #shopify-section-announcement-bar{margin-top:0;}  
  .blurdiv-menu{position: fixed;left: 0;top: 0;bottom: 0;right: 0;z-index: -1;background: rgba(0, 0, 0, 0.01);backdrop-filter: blur(8px);-webkit-backdrop-filter:blur(8px);/*filter: blur(8px);*/visibility:hidden;opacity:0;transition:0.3s;pointer-events:none;}
  .open-menu .blurdiv-menu{display:block;opacity:1;visibility:visible;pointer-events:auto;cursor:pointer;z-index:9;}
  .open-menu .mobile-cart-sticky,.desk-search-body .mobile-cart-sticky{display:none;}  
  #shopify-section-announcement-bar{transition:0.3s;} 
  #predictive-search-results .dp-container{height:100%;padding:0;}
  .dp-container{padding-left:0;padding-right:0;}
  .bodycls.sticky-down:not(.header-sticky) #shopify-section-announcement-bar,.bodycls.sticky-up:not(.header-sticky) #shopify-section-announcement-bar{margin-top:-32px;} 
  /*.desk-search-body .overlay-box{visibility:visible;opacity:1;background:#fff;z-index:1;}
  .desk-search-body #predictive-search-results{border-top:1px solid transparent;}
  #predictive-search:before{content:'';}*/
  .open-search.desk-search-body .section-header.default-header:before{content:'';position: absolute;left: 0;right: 0;top: 100%;height: 4px;background: #fff;}
  .search-slider .grid-colorlist{display:none !Important;}
  .newslist-col{width:90%;min-width:90%;}
  .mob-lan-list .wg-list.country-selector a{padding:0;}
  .mob-menu-buttons{display:flex;flex-wrap:wrap;gap:12px;}
  .mob-menu-buttonsinr{flex:1;}
  .mob-menu-buttons button,.mob-menu-buttons a{min-width:auto;padding:13px 14px;min-height:50px;font-size:20px;}
  .mob-menu-buttons button,.mob-menu-buttons a{padding:12px 14px 8px;}
  /* .mob-menu-buttons .active-langugae, */
  .footer-loc-inr .active-langugae{top:-3px;}
  .mob-menu-buttonsinr button {display:flex;align-items:center;justify-content:center;min-height:40px;padding:9px 24px;}
  .mob-menu-buttonsinr a{display:flex;align-items:center;justify-content:center;font-size:10px;font-weight:400;text-transform:uppercase;line-height:1;letter-spacing:0.10px;min-height:40px;padding:14px 24px;}
  .header-icons svg{width:22px;height:22px;}
  .uniteheader{display:none !important;}
}
@media(max-width:575px){
  .search-row{grid-auto-flow: inherit;}
  .top-result,.search-row,.bottom-search-button{flex:0 1 auto;}
  .bodycls:not(.open-search) #predictive-search{display:none !Important;}
  .open-search #predictive-search{position:fixed;top:75px;left:0;right:0;z-index: -1;}  
  .header-logo a img{max-width:175px;}
  .search-column{width:50%;}
  .header-logo a svg{display:inline-block;}
}
@media(max-width:370px){
  .header-icons li{padding-left:5px;padding-right:5px;}
  .header-logo svg, .header-logo img{max-width:150px;}
}
.sign_up_with_slider .transparent-white input[type="text"]::-webkit-input-placeholder,
.sign_up_with_slider .transparent-white input[type="text"]:-ms-input-placeholder,
.sign_up_with_slider .transparent-white input[type="text"]::placeholder {color:#000!important;}
.default-header .search-icon svg path,.default-header .search-icon svg line{stroke: #000}